Include Files and Libraries mandatory for Development. (unstable)

This package contains all necessary include files and libraries needed
to develop applications that require these.

THIS PACKAGE IS NOT MEANT FOR GENERAL DEVELOPMENT.

This package provides static libraries for some specific packages that
require not-yet-released version of X11.

Refresh
Refresh
Source Files
Filename Size Changed Actions
libXext-1.0.99.1.tar.bz2 0000286250 280 KB over 11 years
ready 0000000000 0 Bytes over 11 years
xorg-x11-libXext-unstable-devel.changes 0000000137 137 Bytes over 11 years
xorg-x11-libXext-unstable-devel.spec 0000002954 2.88 KB over 11 years
Comments for xorg-x11-libXext-unstable-devel 0